"""Adding 214920 rule to ignored on disabled rules level in 038 migration"""


def migrate(migrator, database, fake=False, **kwargs):
    pass


def rollback(migrator, database, fake=False, **kwargs):
    pass
